## dns-root-data 2014060201+2

=== debian/changelog ===
dns-root-data (2014060201+2) unstable; urgency=medium

  * Use full path for dnssec-dsfromkey (Closes: #760103)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Sep 2014 13:12:40 +0200

dns-root-data (2014060201+1) unstable; urgency=low

  * Add Robert Edmonds as co-maintainer
  * Don't install root zone (it changes too often) and install static data
    into /usr/share/dns/
  * Also install dnssec-trust-anchor documentation into the package
  * Strip unbound-anchor metadata from root.key when fetching new root.key

 -- Ondřej Surý <ondrej@debian.org>  Mon, 30 Jun 2014 10:42:07 +0200

dns-root-data (2014060201) unstable; urgency=low

  * Initial release (Closes: #752745)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 26 Jun 2014 10:46:45 +0200
