=== debian/control ===
Source: dns-root-data
Section: misc
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Uploaders: Robert Edmonds <edmonds@debian.org>
Build-Depends: debhelper (>= 8.0.0),
	       unbound-anchor,
	       openssl,
	       gnupg2,
	       bind9utils,
	       libxml2-utils
Standards-Version: 3.9.5
Homepage: https://data.iana.org/root-anchors/
#Vcs-Git: git://git.debian.org/collab-maint/dns-root-data.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/dns-root-data.git;a=summary

Package: dns-root-data
Architecture: all
Depends: ${misc:Depends}
Description: DNS root data including root zone and DNSSEC key
 This package contains various root zone related data as published
 by IANA to be used by various DNS software as a common source
 of DNS root zone data, namely:
 .
  * Root Hints (root.hints)
  * Root Trust Anchors (root.key, root.ds)
