## dns-root-data 2015052300+h+1

=== debian/changelog ===
dns-root-data (2015052300+h+1) unstable; urgency=medium

  * Update root.hints to 2015052300 version
  * Move the package under Debian DNS Maintainers umbrella
  * Implement the H.ROOT-SERVERS.NET IP addresses changes
    that's scheduled for December 1st, but operational now

 -- Ondřej Surý <ondrej@debian.org>  Tue, 01 Sep 2015 13:32:02 +0200
