=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: dns-root-data
 Section: misc
 Priority: optional
-Maintainer: Ondřej Surý <ondrej@debian.org>
-Uploaders: Robert Edmonds <edmonds@debian.org>
+Maintainer: Debian DNS Maintainers <pkg-dns-devel@lists.alioth.debian.org>
+Uploaders: Ondřej Surý <ondrej@debian.org>,
+	   Robert Edmonds <edmonds@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
 	       unbound-anchor,
 	       openssl,
 	       gnupg2,
 	       bind9utils,
 	       libxml2-utils
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://data.iana.org/root-anchors/
-#Vcs-Git: git://git.debian.org/collab-maint/dns-root-data.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/dns-root-data.git;a=summary
+Vcs-Git: git://git.debian.org/pkg-dns/dns-root-data.git
+Vcs-Browser: http://git.debian.org/?p=pkg-dns/dns-root-data.git;a=summary
 
 Package: dns-root-data
 Architecture: all
