=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,7 @@
 get_orig_source:
 	# Create root.key using unbound-anchor
 	# This needs Internet connection
-	unbound-anchor \
+	/usr/sbin/unbound-anchor \
 		-a $(CURDIR)/root-auto.key \
 		-c $(CURDIR)/icannbundle.pem || echo "Check the root-auto.key"
 	< root-auto.key grep -Ev "^($$|;)" > root.key
