## dns-root-data 2017041101

=== debian/changelog ===
dns-root-data (2017041101) unstable; urgency=medium

  * Fix parse-root-anchors.sh in non-dash shells (Closes: #862252)
  * Update to 2017041101 version of root zone
  * Remove timestamps from root.key to make the build reproducible
  * Shell syntax cleanup

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 May 2017 14:05:37 +0200

dns-root-data (2017020200) unstable; urgency=medium

  * Update to 2016102001 version of the root.zone
  * Add KSK-2017 (valid from 2017-02-02) into root.key file
  * Reduce number of IANA files as they don't exist at upstream anymore
  * draft-icann-dnssec-trust-anchor is now RFC 7958
  * Update all other IANA DNSSEC files to 2017-02-02 versions
  * Strip the GPG verification as IANA doesn't provide the GPG signatures
    anymore
  * Rewrite DS creation check to xml2 and ldnsutils, as neither xmllint
    nor bind9utils handle multiple DNSKEY in one file correctly

 -- Ondřej Surý <ondrej@debian.org>  Wed, 22 Mar 2017 09:06:08 +0100
