## dns-root-data 2017041102

=== debian/changelog ===
dns-root-data (2017041102) unstable; urgency=high

  [ Robert Edmonds ]
  * Change DS creation to omit TTL and use spaces instead of tabs
    (Closes: #864016)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 06 Jun 2017 12:54:28 +0200
