## dns-root-data 2017072601~deb8u2

=== debian/changelog ===
dns-root-data (2017072601~deb8u2) jessie; urgency=medium

  [ Ondřej Surý ]
  * Update IANA DNSSEC files to 2017-02-02 versions
  * Strip the GPG verification (IANA doesn't provide it anymore)
  * Rewrite DS creation check (Closes: #877683)

  [ Daniel Kahn Gillmor ]
  * added myself to uploaders

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 19 Oct 2017 18:25:06 -0400

dns-root-data (2017072601~deb8u1) jessie; urgency=high

  * Add KSK-2017 to root.key file
  * Update root.hints to 2017072601 version
  * Add gbp.conf for master-jessie branch

 -- Ondřej Surý <ondrej@debian.org>  Wed, 23 Aug 2017 09:09:51 +0200
