=== debian/rules ===
--- 
+++ 
@@ -29,9 +29,9 @@
 get_orig_source:
 	# Create root.key using unbound-anchor
 	# This needs Internet connection
-	/usr/sbin/unbound-anchor \
+	unbound-anchor \
 		-a $(CURDIR)/root-auto.key \
 		-c $(CURDIR)/icannbundle.pem || echo "Check the root-auto.key"
-	< root-auto.key grep -Ev "^($$|;)" | sed -e 's/ ;;count=.*//' > root.key
+	< root-auto.key grep -Ev "^($$|;)" > root.key
 	rm root-auto.key
 	wget -O $(CURDIR)/root.hints "http://www.internic.net/domain/named.root"
