## dns-root-data 2017072601~deb9u1

=== debian/changelog ===
dns-root-data (2017072601~deb9u1) stretch; urgency=high

  * Update root.hints to 2017072601 version
  * Add gbp.conf for master-stretch branch
  * Change the state of KSK-2017 to VALID

 -- Ondřej Surý <ondrej@debian.org>  Wed, 23 Aug 2017 09:37:36 +0200
