=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	./parse-root-anchors.sh < root-anchors.xml > root-anchors.ds
 
 	# Create key from downloaded root.key
-	/usr/bin/ldns-key2ds -n -2 root.key > root.ds
+	/usr/bin/ldns-key2ds -n -2 root.key | sed -e 's/\t/ /g' -e 's/ 172800//' > root.ds
 
 	# Compare the DS from root.key and from root-anchors.xml
 	diff root-anchors.ds root.ds
@@ -29,9 +29,9 @@
 get_orig_source:
 	# Create root.key using unbound-anchor
 	# This needs Internet connection
-	unbound-anchor \
+	/usr/sbin/unbound-anchor \
 		-a $(CURDIR)/root-auto.key \
 		-c $(CURDIR)/icannbundle.pem || echo "Check the root-auto.key"
-	< root-auto.key grep -Ev "^($$|;)" > root.key
+	< root-auto.key grep -Ev "^($$|;)" | sed -e 's/ ;;count=.*//' > root.key
 	rm root-auto.key
 	wget -O $(CURDIR)/root.hints "http://www.internic.net/domain/named.root"
