## dns-root-data 2017072601

=== debian/changelog ===
dns-root-data (2017072601) unstable; urgency=medium

  * Update root.hints to 2017072601 version

 -- Ondřej Surý <ondrej@debian.org>  Wed, 23 Aug 2017 08:45:33 +0200

dns-root-data (2017071401) unstable; urgency=medium

  * Update the root.hints to 2017060102 version
  * Change the state of KSK-2017 to VALID

 -- Ondřej Surý <ondrej@debian.org>  Fri, 14 Jul 2017 14:12:52 +0200
