## dns-root-data 2018013001~16.04.1

=== debian/changelog ===
dns-root-data (2018013001~16.04.1) xenial-security; urgency=medium

  * Rebuild as an update for Ubuntu 16.04 LTS. (LP: #1721129)
    - debian/{control,compat}: relax debhelper version requirement.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 05 Jul 2018 11:30:13 -0400

dns-root-data (2018013001) unstable; urgency=medium

  * new upstream version of root.hints, 2018013001
  * use wrap-and-sort -ast
  * added myself to uploaders
  * d/control: use dns-root-data@packages.debian.org as Maintainer
  * Standards-Version: bump to 4.1.3 (no changes needed)
  * d/control: move Vcs-* to salsa.debian.org
  * move to debhelper 11
  * d/rules: clean up get_orig_source
  * sort generated .ds files by key tag
  * d/rules: trim trailing whitespace
  * d/copyright: Format: use https
  * d/copyright: add my own copyright to debian/*
  * d/copyright: name upstream data grant "ICANN-Public"
  * d/copyright: Source: use https:
  * update README.source to cover the different origins of the data
  * Update order of root.key to follow output of unbound-anchor

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 31 Jan 2018 23:02:05 -0500
