## dns-root-data 2018013001~17.10.1

=== debian/changelog ===
dns-root-data (2018013001~17.10.1) artful-security; urgency=medium

  * Rebuild as an update for Ubuntu 17.10. (LP: #1721129)
    - debian/{control,compat}: relax debhelper version requirement.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 05 Jul 2018 11:28:28 -0400
