## dns-root-data 2018013001

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Ondřej Surý <ondrej@debian.org>,
  Robert Edmonds <edmonds@debian.org>,
 Build-Depends:
- debhelper (>= 8.0.0),
+ debhelper (>= 11~),
  ldnsutils,
  openssl,
  unbound-anchor,
