## dns-root-data 2018091102

=== debian/changelog ===
dns-root-data (2018091102) unstable; urgency=medium

  * new upstream version of root.hints, 2018091102
  * use DEP-14 branches
  * Standards-Version: 4.2.1 (no changes needed)
  * add Rules-Requires-Root: no
  * add baseline autopkgtest

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 15 Oct 2018 13:45:59 -0400
