=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
  openssl,
  unbound-anchor,
  xml2,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://data.iana.org/root-anchors/
 Vcs-Git: https://salsa.debian.org/dns-team/dns-root-data.git
 Vcs-Browser: https://salsa.debian.org/dns-team/dns-root-data
+Rules-Requires-Root: no
 
 Package: dns-root-data
 Architecture: all
