## dns-root-data 2019031302~deb9u1

=== debian/changelog ===
dns-root-data (2019031302~deb9u1) stretch; urgency=medium

  * Rebuild for stretch.
  * d/control: move Vcs-* to salsa.debian.org
  * d/control: use dns-root-data@packages.debian.org as Maintainer
  * sort generated .ds files by key tag
  * Update root.hints to 2018013001
  * Update order of root.key to follow output of unbound-anchor
  * use DEP-14 branches
  * update root data to 2019031302
  * parse-root-anchors.sh: account for validity windows
  * check: deliberately skip the TTL generated by ldns-key2ds
  * add myself to uploaders

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 01 Apr 2019 00:40:23 -0400
