=== debian/control ===
Source: dns-root-data
Section: misc
Priority: optional
Maintainer: dns-root-data packagers <dns-root-data@packages.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>,
           Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
	   Robert Edmonds <edmonds@debian.org>
Build-Depends: debhelper (>= 8.0.0),
	       unbound-anchor,
	       openssl,
	       ldnsutils,
	       xml2
Standards-Version: 3.9.6
Homepage: https://data.iana.org/root-anchors/
Vcs-Git: https://salsa.debian.org/dns-team/dns-root-data.git -b debian/stretch
Vcs-Browser: https://salsa.debian.org/dns-team/dns-root-data

Package: dns-root-data
Architecture: all
Depends: ${misc:Depends}
Description: DNS root data including root zone and DNSSEC key
 This package contains various root zone related data as published
 by IANA to be used by various DNS software as a common source
 of DNS root zone data, namely:
 .
  * Root Hints (root.hints)
  * Root Trust Anchors (root.key, root.ds)
