## dns-root-data 2019031302

=== debian/changelog ===
dns-root-data (2019031302) unstable; urgency=medium

  * cryptographically verify root.hints
  * get_orig_source: refresh root-anchors.{xml,p7s} as well
  * update root data to 2019031302
  * standards-version: bump to 4.3.0 (no changes needed)
  * parse-root-anchors.sh: account for validity windows
  * check: deliberately skip the TTL generated by ldns-key2ds
  * dns-root-data is Multi-Arch: foreign

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 23 Mar 2019 15:33:17 +0100
