=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_auto_configure override_dh_auto_install:
 	:
@@ -13,6 +13,9 @@
 override_dh_auto_build:
 	# Verify root-anchors.xml using OpenSSL
 	openssl smime -verify -noverify -inform DER -in root-anchors.p7s -content root-anchors.xml
+
+	# Verify root.hints
+	gpgv --keyring $(CURDIR)/registry-admin.key $(CURDIR)/root.hints.sig $(CURDIR)/root.hints
 
 	# Create key from validated root-anchors.xml
 	./parse-root-anchors.sh < root-anchors.xml | sort -k 4 -n > root-anchors.ds
@@ -27,11 +30,15 @@
 	rm -f root-anchors.ds root.ds
 
 get_orig_source:
-	# Create root.key using unbound-anchor
+	# Create root.key and root.hints using wget and unbound-anchor
 	# This needs Internet connection
 	/usr/sbin/unbound-anchor \
 		-a $(CURDIR)/root-auto.key \
 		-c $(CURDIR)/icannbundle.pem || echo "Check the root-auto.key"
-	< root-auto.key grep -Ev "^($$|;)" | sed -e 's/ ;;count=.*//' > root.key
-	rm root-auto.key
-	wget -O $(CURDIR)/root.hints "http://www.internic.net/domain/named.root"
+	< $(CURDIR)/root-auto.key grep -Ev "^($$|;)" | sed -e 's/ ;;count=.*//' > $(CURDIR)/root.key
+	rm $(CURDIR)/root-auto.key
+	wget -O $(CURDIR)/root.hints "https://www.internic.net/domain/named.root"
+	wget -O $(CURDIR)/root.hints.sig "https://www.internic.net/domain/named.root.sig"
+	# get root-anchors.xml and root-anchors.p7s as well
+	wget -O $(CURDIR)/root-anchors.xml 'http://data.iana.org/root-anchors/root-anchors.xml'
+	wget -O $(CURDIR)/root-anchors.p7s 'http://data.iana.org/root-anchors/root-anchors.p7s'
