## dns-root-data 2019031302+nmu1

=== debian/changelog ===
dns-root-data (2019031302+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:24:29 +0800
