## dns-root-data 2019052802

=== debian/changelog ===
dns-root-data (2019052802) unstable; urgency=medium

  * use https for data.iana.org
  * update root data to 2019052802

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 29 May 2019 13:05:03 -0400
