=== debian/control ===
Source: dns-root-data
Section: misc
Priority: optional
Maintainer: dns-root-data packagers <dns-root-data@packages.debian.org>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Ondřej Surý <ondrej@debian.org>,
 Robert Edmonds <edmonds@debian.org>,
Build-Depends:
 debhelper (>= 11~),
 gpgv,
 ldnsutils,
 openssl,
 unbound-anchor,
 xml2,
Standards-Version: 4.3.0
Homepage: https://data.iana.org/root-anchors/
Vcs-Git: https://salsa.debian.org/dns-team/dns-root-data.git
Vcs-Browser: https://salsa.debian.org/dns-team/dns-root-data
Rules-Requires-Root: no

Package: dns-root-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: DNS root data including root zone and DNSSEC key
 This package contains various root zone related data as published
 by IANA to be used by various DNS software as a common source
 of DNS root zone data, namely:
 .
  * Root Hints (root.hints)
  * Root Trust Anchors (root.key, root.ds)
