=== debian/rules ===
--- 
+++ 
@@ -40,5 +40,5 @@
 	wget -O $(CURDIR)/root.hints "https://www.internic.net/domain/named.root"
 	wget -O $(CURDIR)/root.hints.sig "https://www.internic.net/domain/named.root.sig"
 	# get root-anchors.xml and root-anchors.p7s as well
-	wget -O $(CURDIR)/root-anchors.xml 'http://data.iana.org/root-anchors/root-anchors.xml'
-	wget -O $(CURDIR)/root-anchors.p7s 'http://data.iana.org/root-anchors/root-anchors.p7s'
+	wget -O $(CURDIR)/root-anchors.xml 'https://data.iana.org/root-anchors/root-anchors.xml'
+	wget -O $(CURDIR)/root-anchors.p7s 'https://data.iana.org/root-anchors/root-anchors.p7s'
