=== debian/tests/control ===
Tests: baseline
Depends: @, knot-resolver, knot-dnsutils
