## dns-root-data 2021011101

=== debian/changelog ===
dns-root-data (2021011101) unstable; urgency=medium

  * updated upstream root data (same contents as before)
  * wrap-and-sort -ast
  * improve autopkgtest (Closes: #979840)
  * move to dh 13
  * Standards-Version: bump to 4.5.1 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 12 Feb 2021 20:54:19 -0500
