=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
  Ondřej Surý <ondrej@debian.org>,
  Robert Edmonds <edmonds@debian.org>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  gpgv,
  ldnsutils,
  openssl,
  unbound-anchor,
  xml2,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Homepage: https://data.iana.org/root-anchors/
 Vcs-Git: https://salsa.debian.org/dns-team/dns-root-data.git
 Vcs-Browser: https://salsa.debian.org/dns-team/dns-root-data
