## dns-root-data 2022120101

=== debian/changelog ===
dns-root-data (2022120101) unstable; urgency=medium

  * Updated upstream root data (same contents as before)
  * d/copyright: update for 2022
  * Standards-Version: bump to 4.6.1 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 20 Dec 2022 18:51:44 -0500
