=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  openssl,
  unbound-anchor,
  xml2,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://data.iana.org/root-anchors/
 Vcs-Git: https://salsa.debian.org/dns-team/dns-root-data.git
 Vcs-Browser: https://salsa.debian.org/dns-team/dns-root-data
