## dns-root-data 2023010101

=== debian/changelog ===
dns-root-data (2023010101) unstable; urgency=medium

  * merge current root hints and signatures (same contents as before)
  * d/copyright: bump to 2023

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 11 Jan 2023 10:00:11 -0500
