=== debian/control ===
--- 
+++ 
@@ -1,27 +1,25 @@
 Source: dns-root-data
 Section: misc
 Priority: optional
-Maintainer: dns-root-data packagers <dns-root-data@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: dns-root-data packagers <dns-root-data@packages.debian.org>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
  Ondřej Surý <ondrej@debian.org>,
  Robert Edmonds <edmonds@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
- gpgv,
+ debhelper (>= 8.0.0),
  ldnsutils,
  openssl,
  unbound-anchor,
  xml2,
-Standards-Version: 4.6.1
+Standards-Version: 4.1.3
 Homepage: https://data.iana.org/root-anchors/
 Vcs-Git: https://salsa.debian.org/dns-team/dns-root-data.git
 Vcs-Browser: https://salsa.debian.org/dns-team/dns-root-data
-Rules-Requires-Root: no
 
 Package: dns-root-data
 Architecture: all
-Multi-Arch: foreign
 Depends:
  ${misc:Depends},
 Description: DNS root data including root zone and DNSSEC key
