=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Ondřej Surý <ondrej@debian.org>,
  Robert Edmonds <edmonds@debian.org>,
 Build-Depends:
- debhelper (>= 8.0.0),
+ debhelper (>= 11~),
  ldnsutils,
  openssl,
  unbound-anchor,
