## dns-root-data 2023112702~ubuntu0.20.04.1

=== debian/changelog ===
dns-root-data (2023112702~ubuntu0.20.04.1) focal; urgency=medium

  [ Imre Jonk ]
  * update root hints to 2023112702
    (LP: #2045297 Closes: #1054393)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Mon, 29 Jan 2024 08:10:05 +0100
