## dns-root-data 2023112702~willsync1

=== debian/changelog ===
dns-root-data (2023112702~willsync1) noble; urgency=medium

  * We need to pick a version that will auto-sync, but stay
    ahead of backport versions like 2023112702~ubuntu0.20.04.1
    that will be used for SRUs in this case. Therefore
    switching to ~willsync which is by the ~ before a potential
    ubuntu1 to -dev but after ~ubuntu0 SRUs.

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Mon, 29 Jan 2024 08:17:35 +0100

dns-root-data (2023112702~maysync1) noble; urgency=medium

  [ Imre Jonk ]
  * update root hints to 2023112702
    (LP: #2045297 Closes: #1054393)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 25 Jan 2024 11:11:29 +0100
