## dns-root-data 2024041801~deb8u1

=== debian/changelog ===
dns-root-data (2024041801~deb8u1) jessie-security; urgency=medium

  * Non-maintainer upload by the Extended LTS Team.
  * Rebuild for jessie.
  * Use bind9 in baseline autopkgtest instead of knot-resolver
  * Add d/salsa-ci.yml using lts-team jessie recipe
  * Keep debhelper compatibility level to 8

 -- Santiago Ruano Rincón <santiago@freexian.com>  Sat, 06 Jul 2024 18:11:36 -0300

dns-root-data (2024041801) unstable; urgency=medium

  * Add myself to the Uploaders field, as discussed with Ondřej.
  * Fix the package description. (Closes: #1064829)
  * Update the expired Verisign GRS PGP key.
  * Update the root hints file to version 2024041801, with:
    + updated A and AAAA records for B. (Closes: #1054393)

 -- Marco d'Itri <md@linux.it>  Tue, 21 May 2024 16:25:44 +0200
