=== debian/tests/control ===
Tests: baseline
Depends:
 dnsutils,
 bind9,
 @,
Restrictions:
 isolation-container,
 needs-root,
