## dns-root-data 2024041801~deb9u1

=== debian/changelog ===
dns-root-data (2024041801~deb9u1) stretch-security; urgency=medium

  * Non-maintainer upload by the Extended LTS Team.
  * Rebuild for stretch.
  * Keep debhelper compatibility level to 8.
  * Use bind9 in baseline autopkgtest instead of knot-resolver
  * Add d/salsa-ci.yml using lts-team stretch recipe

 -- Santiago Ruano Rincón <santiago@freexian.com>  Sat, 06 Jul 2024 17:34:45 -0300
