=== debian/control ===
--- 
+++ 
@@ -2,22 +2,18 @@
 Section: misc
 Priority: optional
 Maintainer: dns-root-data packagers <dns-root-data@packages.debian.org>
-Uploaders:
- Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
- Marco d'Itri <md@linux.it>,
- Ondřej Surý <ondrej@debian.org>,
- Robert Edmonds <edmonds@debian.org>,
+Uploaders: Ondřej Surý <ondrej@debian.org>,
+           Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
+	   Robert Edmonds <edmonds@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
-	       gpgv,
 	       unbound-anchor,
 	       openssl,
 	       ldnsutils,
 	       xml2
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://data.iana.org/root-anchors/
-Vcs-Git: https://salsa.debian.org/dns-team/dns-root-data.git
+Vcs-Git: https://salsa.debian.org/dns-team/dns-root-data.git -b debian/stretch
 Vcs-Browser: https://salsa.debian.org/dns-team/dns-root-data
-Rules-Requires-Root: no
 
 Package: dns-root-data
 Architecture: all
