## dns-root-data 2024041801~deb10u1

=== debian/changelog ===
dns-root-data (2024041801~deb10u1) buster-security; urgency=medium

  * Non-maintainer upload by the Extended LTS Team.
  * Rebuild for buster.
  * Keep debhelper compatibility level to 11
  * Add d/salsa-ci.yml relying on lts-team/pipeline for buster
  * Make d/test/baseline work better on the CI.

 -- Santiago Ruano Rincón <santiago@freexian.com>  Fri, 05 Jul 2024 19:05:00 -0300
