## dns-root-data 2024041801~deb11u1

=== debian/changelog ===
dns-root-data (2024041801~deb11u1) bullseye; urgency=medium

  * Rebuild for bullseye. (See #1072035.)

 -- Marco d'Itri <md@linux.it>  Sat, 01 Jun 2024 01:29:02 +0200
