=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Ondřej Surý <ondrej@debian.org>,
  Robert Edmonds <edmonds@debian.org>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  gpgv,
  ldnsutils,
  openssl,
