## dns-root-data 2024041801~deb12u1

=== debian/changelog ===
dns-root-data (2024041801~deb12u1) bookworm; urgency=medium

  * Rebuild for bookworm. (Closes: #1072035)

 -- Marco d'Itri <md@linux.it>  Thu, 30 May 2024 14:02:49 +0200
