## dns-root-data 2024041802

=== debian/changelog ===
dns-root-data (2024041802) unstable; urgency=medium

  * Stop installing root.hints.sig, since no package actually uses the file.
  * Stop the package from FTBFS in the periods between when root-anchors.xml
    is updated and the new root KSK is actually published in the DNS.

 -- Marco d'Itri <md@linux.it>  Sun, 18 Aug 2024 02:18:32 +0200
