## dns-root-data 2024071800

=== debian/changelog ===
dns-root-data (2024071800) unstable; urgency=medium

  * Update root-anchors.xml and its signature to add the new KSK-2024.
    (Closes: #1076995)

 -- Marco d'Itri <md@linux.it>  Thu, 07 Nov 2024 22:51:09 +0100
