## dns-root-data 2024071801~deb9u1

=== debian/changelog ===
dns-root-data (2024071801~deb9u1) stretch-security; urgency=medium

  * Non-maintainer upload by the ELTS Security Team.
  * Rebuild for stretch.
  * Lower debhelper compatibility level to 10.
  * Adapt Salsa CI configuration.
  * Adapt GBP configuration.

  [Santiago Ruano Rincón]
  * Use bind9 in baseline autopkgtest instead of knot-resolver

 -- Sylvain Beucler <beuc@debian.org>  Wed, 13 Aug 2025 17:44:45 +0200

dns-root-data (2024071801~deb10u1) buster-security; urgency=medium

  * Non-maintainer upload by the ELTS Security Team.
  * Rebuild for buster.
  * Lower debhelper compatibility level to 11
  * parse-root-anchors: lower required Perl version
  * Adapt Salsa CI configuration.
  * Adapt GBP configuration.

  [Santiago Ruano Rincón]
  * Make d/test/baseline work better on the CI.

 -- Sylvain Beucler <beuc@debian.org>  Wed, 13 Aug 2025 17:37:00 +0200

dns-root-data (2024071801~deb11u1) bullseye-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.
  * Rebuild for bullseye.
  * Add Salsa CI configuration.

  [ Marco d'Itri ]
  * update-root-anchors.sh: actually check the new files

 -- Sylvain Beucler <beuc@debian.org>  Sat, 21 Jun 2025 16:24:11 +0200

dns-root-data (2024071801~deb12u1) bookworm; urgency=medium

  * Rebuild for bookworm.

 -- Marco d'Itri <md@linux.it>  Wed, 08 Jan 2025 01:09:06 +0100

dns-root-data (2024071801) unstable; urgency=medium

  * Actually add the DNSKEY record for KSK-2024, which was not distributed
    in release 2024071800 because it is not yet published in the root zone.
  * Replace the parser of the root-anchors.xml file with a new one which
    follows RFC 7958bis and will output all valid and not expired DS and
    DNSKEY records, no matter if they are currently published in the root
    zone or not.
  * Document the package in README.Debian. (Closes: #995890)

 -- Marco d'Itri <md@linux.it>  Sun, 17 Nov 2024 21:57:17 +0100
