=== debian/control ===
--- 
+++ 
@@ -8,12 +8,14 @@
  Ondřej Surý <ondrej@debian.org>,
  Robert Edmonds <edmonds@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 10.0.0~),
  gpgv,
- ldnsutils,
+ libdatetime-format-rfc3339-perl,
+ libdatetime-perl,
+ libnet-dns-perl,
+ libpath-tiny-perl,
+ libxml-libxml-perl,
  openssl,
- unbound-anchor,
- xml2,
 Standards-Version: 4.7.0.0
 Homepage: https://data.iana.org/root-anchors/
 Vcs-Git: https://salsa.debian.org/dns-team/dns-root-data.git
