## dns-root-data 2024071801~deb10u1

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Ondřej Surý <ondrej@debian.org>,
  Robert Edmonds <edmonds@debian.org>,
 Build-Depends:
- debhelper (>= 10.0.0~),
+ debhelper-compat (= 11),
  gpgv,
  libdatetime-format-rfc3339-perl,
  libdatetime-perl,
