## dns-root-data 2024071801~ubuntu0.20.04.1

=== debian/changelog ===
dns-root-data (2024071801~ubuntu0.20.04.1) focal; urgency=medium

  * Backport data update to include DNSSEC root trust anchor of KSK-2024
    (LP: #2086795)
    - d/control: downgrade to debhelper-compat 12 as 13 is only in backports
    - parse-root-anchors: set compat to perl 5.30 (no changes needed)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 21 Nov 2024 09:20:11 +0100
