=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: dns-root-data
 Section: misc
 Priority: optional
-Maintainer: dns-root-data packagers <dns-root-data@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: dns-root-data packagers <dns-root-data@packages.debian.org>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
  Marco d'Itri <md@linux.it>,
  Ondřej Surý <ondrej@debian.org>,
  Robert Edmonds <edmonds@debian.org>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  gpgv,
  libdatetime-format-rfc3339-perl,
  libdatetime-perl,
