=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Ondřej Surý <ondrej@debian.org>,
  Robert Edmonds <edmonds@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  gpgv,
  libdatetime-format-rfc3339-perl,
  libdatetime-perl,
