## dns-root-data 2024071801~ubuntu0.24.10.1

=== debian/changelog ===
dns-root-data (2024071801~ubuntu0.24.10.1) oracular; urgency=medium

  * Backport data update to include DNSSEC root trust anchor of KSK-2024
    (LP: #2086795)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 21 Nov 2024 09:20:11 +0100
