## dns-root-data 2024071801

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dns-root-data
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: dns-root-data packagers <dns-root-data@packages.debian.org>
+Maintainer: dns-root-data packagers <dns-root-data@packages.debian.org>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
  Marco d'Itri <md@linux.it>,
