## dns-root-data 2025080400~deb13u1

=== debian/changelog ===
dns-root-data (2025080400~deb13u1) trixie; urgency=medium

  * Rebuild the package for trixie to make possible to rebuild it again
    during the distribution lifetime. (See #1091496.)
    The content of the binary package is unchanged from version
    2024071801, which is the one currently in trixie.

 -- Marco d'Itri <md@linux.it>  Sat, 08 Nov 2025 01:42:11 +0100

dns-root-data (2025080400) unstable; urgency=medium

  * Update root-anchors.p7s (the signature of root-anchors.xml) with a new
    expiration date of Dec 18 04:19:12 2029 GMT.
    The old signature would expire on Jul  7 22:48:13 2026 GMT.
    (Closes: #1091496)

 -- Marco d'Itri <md@linux.it>  Mon, 18 Aug 2025 12:22:39 +0200
