## dns-root-data 2025080400

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	# Verify root-anchors.xml using OpenSSL
	openssl smime -verify -CAfile icannbundle.pem -inform DER -in root-anchors.p7s -content root-anchors.xml -out /dev/null

	# Verify root.hints
	gpgv --keyring `pwd`/registry-admin.key root.hints.sig root.hints

	# Create the DNS and DNSKEY records from the validated root-anchors.xml
	./parse-root-anchors

get_orig_source:
	./update-root-hints.sh
	./update-root-anchors.sh
