=== debian/tests/control ===
Tests: baseline
Depends:
 knot-dnsutils,
 knot-resolver,
 systemd,
 @,
Restrictions:
 isolation-container,
 needs-root,
